OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
WagonOverride Struct Reference

## Data Fields
EngineID * | train_id
uint | trains
CargoID | cargo
const SpriteGroup * | group

## Detailed Description

Definition at line 30 of file newgrf_engine.cpp.

The documentation for this struct was generated from the following file:

- src/newgrf_engine.cpp